WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Automatic Updates
[resolved] Compatibility with WP Better Emails (3 posts)

  1. Alex
    Member
    Posted 11 months ago #

    Is there a way to make the plugin compatible with WP Better Emails?

    http://wordpress.org/plugins/automatic-updater/

  2. Gary Pendergast
    Member
    Plugin Author

    Posted 11 months ago #

    It doesn't look like it. WP Better Emails only supports templating plain text emails, but Automatic Updater sends out HTML formatted emails.

    The good news is, the HTML that Automatic Updater creates is compatible with WPBE - all the WPBE author needs to do is add an option to wrap HTML emails in the template, and it will work.

  3. Alex
    Member
    Posted 11 months ago #

    Thank you, I have contacted the author.

Reply

You must log in to post.

About this Plugin

About this Topic